Version: dev-embedded/pk2cmd 1.20:0

Depends On: virtual/libusb:0

USE Flags:

1.20
"~amd64 ppc ppc64 ~x86"
comments powered by Disqus